.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.VAppPropertyFault
===========================
    :extends:

        `vim.fault.VmConfigFault`_

  The base fault for all vApp property configuration issues

Attributes:

    id (`str`_)

    category (`str`_)

    label (`str`_)

    type (`str`_)

    value (`str`_)




